Subject: RE: Financial Terminations
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 Jan 2002 07:59:23 -0800 (PST)

My apologies.  When Don asked "Sara" to line up a room, I assumed it was you.  I think Angie is working reserving a room, now.

~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
Crissy Collett
Assistant to Rich DiMichele
Enron Wholesale Services
713.853.3366 Work
713.306.8659 Mobile
ECS 04 379

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Tuesday, January 22, 2002 9:57 AM
To:	Collett, Crissy
Subject:	RE: Financial Terminations

I didn't call the meeting.

 -----Original Message-----
From: 	Collett, Crissy  
Sent:	Tuesday, January 22, 2002 9:47 AM
To:	Shackleton, Sara
Cc:	Miller, Don (Asset Mktg)
Subject:	FW: Financial Terminations

Do you a location for this meeting and is it still happening? Thanks.

~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
Crissy Collett
Assistant to Rich DiMichele
Enron Wholesale Services
713.853.3366 Work
713.306.8659 Mobile
ECS 04 379

 -----Original Message-----
From: 	Dimichele, Rich  
Sent:	Tuesday, January 22, 2002 7:54 AM
To:	Collett, Crissy
Subject:	FW: Financial Terminations

 -----Original Message-----
From: 	Miller, Don (Asset Mktg)  
Sent:	Monday, January 21, 2002 3:16 PM
To:	McMichael Jr., Ed; Shackleton, Sara; Gossett, Jeffrey C.; Theriot, Kim S.; Albrecht, Kristin; Reeves, Leslie
Cc:	Tweed, Sheila; Aronowitz, Alan; Dimichele, Rich; Collins, Angie
Subject:	Financial Terminations

It is apparent after several conversations last week that we need to come to some agreement on the termination criteria for the financial contracts.  Can we all meet at 11:00 am on the 5th floor in ECS.  I will come back to you all with a room number.

Sara - will you please bring the most recent copy of your list of all counterparties and expected terminations.

Thanks,

Don